This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 199872 - Reassignment not considered a change when changing multiple bugs
Reassignment not considered a change when changing multiple bugs
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-23 14:03 EDT by Ville Skyttä
Modified: 2013-06-23 22:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 14:57:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-23 14:03:09 EDT
I'm taking over as the lzo maintainer in FE.  So, I went and searched for all
open bugs on it, clicked "change several bugs at once", chose "reassign bugs to"
and entered my email to the corresponding text field, clicked "save changes",
and got:

    Bugs Not Changed
    Um, you apparently did not change anything on the selected bugs.

Well, um, I did try to reassign them.  They were previously assigned to
anvil@livna.org, and they should have been changed to be assigned to me.
Comment 1 Jens Petersen 2007-05-23 19:37:42 EDT
Ugh, this is a pretty serious bug IMHO.
Comment 2 Jens Petersen 2007-05-23 22:15:58 EDT
A simple workaround for this is to add a comment when reassigning.
Comment 3 David Lawrence 2007-08-08 16:37:00 EDT
We are researching a solution for this problem.

Note You need to log in before you can comment on or make changes to this bug.